package ANSITerminal

  1. Overview
  2. Docs
Allow to use the colors and cursor movements on ANSI terminals

Install

Dune Dependency

Authors

Maintainers

Sources

ANSITerminal-0.6.tar.gz
md5=d44571177c6a3a9f6ba45def99b2ae80

Description

ANSITerminal is a module allowing to use the colors and cursor movements on ANSI terminals. It also works on the windows shell (but this part is currently work in progress).

Tags

terminal

Published: 21 Nov 2013

Dependencies (5)

  1. ocamlfind build
  2. ocamlbuild build
  3. oasis build & >= "0.3.0" & < "0.4.7"
  4. ocamlfind
  5. ocaml < "4.05.0"

Dev Dependencies

None

Used by (10)

  1. acgtk >= "1.3.1" & < "2.0.0"
  2. clangml < "4.0.0"
  3. elpi >= "1.3.1"
  4. gobba
  5. links >= "0.7"
  6. minicaml
  7. modelica_ml < "0.2.0"
  8. petr4
  9. tldr
  10. usbmux < "1.1.0"

Conflicts

None

OCaml

Innovation. Community. Security.